Package list libpoe-component-sslify-perl / scrub-obsolete/main cpanfile
scrub-obsolete/main

Tree @scrub-obsolete/main (Download .tar.gz)

cpanfile @scrub-obsolete/mainraw · history · blame

requires "Exporter" => "0";
requires "IO::Handle" => "1.28";
requires "Net::SSLeay" => "1.36";
requires "POE" => "1.267";
requires "Scalar::Util" => "0";
requires "Symbol" => "0";
requires "Task::Weaken" => "1.03";
requires "parent" => "0";
requires "perl" => "5.006";
requires "strict" => "0";
requires "warnings" => "0";

on 'test' => sub {
  requires "ExtUtils::MakeMaker" => "0";
  requires "File::Spec" => "0";
  requires "File::Temp" => "0";
  requires "IO::Handle" => "1.28";
  requires "IPC::Open3" => "0";
  requires "POE" => "1.267";
  requires "POE::Component::Client::TCP" => "0";
  requires "POE::Component::Server::TCP" => "0";
  requires "POE::Filter::Stream" => "0";
  requires "Socket" => "0";
  requires "Test::FailWarnings" => "0";
  requires "Test::More" => "1.001002";
  requires "perl" => "5.006";
};

on 'test' => sub {
  recommends "CPAN::Meta" => "2.120900";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
  requires "Module::Build::Tiny" => "0.039";
  requires "perl" => "5.006";
};